
[Language]
SystemLanguage=0
SystemLanguageElements=7
UserApplicationLanguage=1
UserApplicationLanguageElements=1
UserApplicationLanguageName0=Language1
UserApplicationLanguageNum0=1
UserApplicationLanguageSystemLang0=0
SystemLanguageCode0=ENU
SystemLanguageCode1=JPN
SystemLanguageCode2=FRA
SystemLanguageCode3=DEU
SystemLanguageCode4=ITA
SystemLanguageCode5=ESP
SystemLanguageCode6=CHN
[Graphics]
ColorMode=256
[Regional]
DecimalSymbol=.
[Download]
[Alarm]
BannerScrollPeriod=200
[TouchDriver]
ScanTime=0
TouchMode=1
CompareMode=0
[initial]
JavaMaxRegions=300
JavaRegionSize=256
BackupErrorLog=0
Buzzer=1
JavaNoGC=0
JavaNumRegions=4
JavaStackSize=3000
TargetName=Welcome
StartPanel=1
EditorVersion=1.30:835
project=Welcome
ToConfiguration=NoConfiguration
UTCOffset=0
StartUpDelay=0
JavaCstackSize=20000
[Mailbox]
TagEventMgr=1000
UserInputMgr=100
[COMM]
CheckInterval=500
NumberOfComSystemContexts=32
NumberOfDrivers=0
[SIODevice]
MaxPorts=2
[SOCKET_0]
BaudRate=115200     	#change to the correct baudrate
ByteSize=8          	#change to correct byte size
SIOProtocol=0			#Protocol control RS_232
StopBits=0          	#change to correct stop bits
DLMName=SerialSocket.dlm
PLCPort=3
Flow=4		 			#Flow control FLOW_RTS
Domain=24 				# AF_SERIAL
MaxFDs=32
Parity=0            	#change to correct parity
[SOCKET_1]
DLMName=InetSocket.dlm
Domain=2 # AF_INET
MaxFDs=32
[SOCKET]
MaxSockets=32
NumberOfSocketModules=2
[JavaThreads]
TagEventMgr=1
TrendMgr=0
TimerMgr=0
NormalPriority=5
DisplayMgr=1
UserInputMgr=3
[UIM]
RepeatSpeedMs=150
DLMName=TouchDriver.DLM
PauseDelayMs=1000
InputDriverArgs=0
[Window]
Width=800
LeftX=0
FullScreen=1
MenuBar=0
DisableMinimize=0
DisableClose=0
DisableMaximize=0
TopY=0
Height=600
StatusBar=0
[Threads]
ConsoleThreadPriority=100
DefaultThreadPriority=200
DownloadThreadPriority=160
InitGDI=155
JavaThreadPriorityHi=200
JavaThreadPriorityLo=220
JavaDispatcherThreadPriority=200
DriverThreadPriority=220
MaximumNumberOfThreads=50
PSOS=239
StartupThreadPriority=220
TimerManagerThreadPriority=155
TouchThreadPriority=165
PDLSchedulerThreadPriority=159
